html {
  font-size: 1rem;
}

@media (min-width: 768px) {
  html {
    font-size: 2rem;
  }
}

@media (min-width: 1024px) {
  html {
    font-size: 3rem;
  }
}

body {
  background: #0e1217;
  color: #fff;
  font-family: "sans-serif";
}

.header {
  position: fixed;
  top: 0px;
  left: 0px;
  display: flex;
  padding: 15px;
  padding-left: 10px;
  padding-right: 10px;
  flex-wrap: wrap;
  background: #242424;
  width: 100%;
}

.header-logo {
  height: 64;
  width: 60;
  padding-right: 20px;
}
.links-container {
  padding-top: 10px;
  float: right;
  flext-grow: 9;
  justify-content: flex-end;
}

@media (min-width: 1024px) {
  .links-container {
    padding-top: 0px;
  }
}

.links-container a {
  text-decoration: none;
}

section {
  padding-top: 90px;
}

.body-container {
  align: center;
  padding: 15px;
}
@media (min-width: 768px) {
  .body-container {
    padding: 2rem;
  }
}
.title-container h1 {
  text-align: center;
}

.pricing-container h2 {
  display: block;
  align-content: middle;
  padding-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}

.pricing-item {
  margin-top: 5px;
  diplay: block;
  margin-left: 5px;
}
.pricing-element {
  background: #242424;
  padding: 10px;
  display: block;
  align-items: center;
  max-width: 500px;
  width: 100%;
  margin: auto;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .pricing-element {
    max-width: 600px;
  }
}

@media (min-width: 1024px) {
  .pricing-element {
    max-width: 820px;
  }
}

.contact-section {
  margin-top: 15px;
  padding-bottom: 240px;
}

a {
  color: #e4e4e4;
}

.footer-container {
  contain: content;
  background: #242424;
  padding: 15px;
}

.copyright-container {
  text-align: center;
}
